childBlocks: null
field: 92fe0dfc-b7d1-4a06-96ee-0373c8f6e8e4 # Page Builder
fieldLayouts:
  ae39d11a-a0d6-470f-aa2f-79d1180ee286:
    tabs:
      -
        elements:
          -
            fieldUid: eca0cfeb-0e92-4633-87e2-3fd91d17382b # Quotes
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
group: e43e5458-6970-48a0-8b4d-5923962b28bd # Old
handle: quote
maxBlocks: 0
maxChildBlocks: 0
maxSiblingBlocks: 0
name: Quote
topLevel: true
